FREE Get a FREE template when you purchase Social bundle 🚀 ⚡️

Helpdesk

Your Time
Our Time
Response Time
24 — 48 hours
We strive to provide the fastest ever response possible. However, we are not super beings.

Allow at least 24 — 48 hours
  Support is online
Our support specialists is available now. We will attend to you as soon as we can.
  Support is online

I cannot upgrade my Easyblog installation

Poul Christiansen · ·
4:45 PM Monday, 11 November 2013
None
I try to run the upgrade process and get the following response:

Starting upgrade process ...
Downloading patch files ...
Updating Foundry Framework
Error Please enter the correct API key. You may generate it from http://stackideas.com/account/my-account.html ...

I have of course copied andpasted the API key and validated that my subnscription should be active - so - why can I not upgrade?
The replies under this section are restricted to logged in users or users with an active subscription with us